/*工程案例*/
.case-list {
    margin:2% 0;
}

.case-list ul {
}

.case-list ul li {
    float: left;
    width: 23%;
    margin: 1%;
    background: #f6f6f6;
    border: 1px solid #eee;
}

.case-list ul li .pic {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding-top: 70%;
    overflow: hidden;
}

.case-list ul li .pic .link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,0);
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.6s ease;
}

.case-list ul li .pic .link .tit {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 30px;
}

.case-list ul li .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.case-list ul li .item {
    padding: 0.2rem;
}
.case-list ul li .item h3 {
    height: 0.6rem;
    font-size: 18px;
    color: #333;
}
.case-list ul li .item p {
    height: 0.4rem;
    font-size: 14px;
    color: #d1292e;
    padding: 12px 0 30px;
}

.case-list ul li:hover .item h3 {
    color:#d1292e;
}
.case-list ul li:hover .item p {
    color: #999;
}
/*鐗规晥*/
.case-list ul li:hover .pic .link {
    transform: translate(-50%,-50%);
    opacity: 1;
    filter: alpha(opacity=100);
}

.case-list ul li .pic::after {
    content: '';
    width: 0;
    height: 90%;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    transition: all 0.6s ease;
}

.case-list ul li .pic::before {
    content: '';
    width: 90%;
    height: 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    transition: all 0.6s ease;
}

.case-list ul li:hover .pic img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    transform: scale(1.1);
}

.case-list ul li:hover .pic::after {
    width: 94%;
}

.case-list ul li:hover .pic::before {
    height: 94%;
}

@media screen and (max-width:1024px) {
.case-list ul li {
    float: left;
    width: 48%;
    margin: 1%;
}
.case-list ul li .item h3 {
    font-size: 14px;
    text-align: center;
}
}

/*工程案例详情页*/
.case-artilce {}
.case-artilce .item {
    margin: 2% 0;
    overflow: hidden;
    position: relative;
}

.case-artilce .item .word {
    float:left;
    width:50%;
    padding:2%;
}
.case-artilce .item .word h1 {
    font-size: 20px;
    color: #000;
}
.case-artilce .item .word h3 {
    font-size: 16px;
    color: #3a3a3a;
    margin: 0.25rem 0 0.2rem 0;
}
.case-artilce .item .word .content {
    padding: 0.1rem 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    font-size: 14px;
}
.case-artilce .item .word .content p {
    position: relative;
    padding:5px 0 5px 100px;
    font-size: 14px;
}
.case-artilce .item .word .content p b {
    position: absolute;
    left: 0;
    font-weight: normal;
    color: #3a3a3a;
}
.case-artilce .item .word .content p span{
    color: #d1292e;
}

.case-artilce .item .pic {
    float:right;
    width:50%;
}
.case-artilce .item .pic img {
    width:100%;
}

/*标题*/
.manyphoto {}
.manyphoto .tit {}
.manyphoto .tit h2 {
    font-size: 32px;
    color: #333;
    margin: 4% 0 4% 0;
}
@media screen and (max-width:1204px){
.manyphoto {
    margin: 10% 0 0 0;
}
.manyphoto .tit {}
.manyphoto .tit h2 {
    font-size: 24px;
}
}

.manyphoto .manyphoto-box {}
.manyphoto .manyphoto-box ul {}
.manyphoto .manyphoto-box ul li {
    float:left;
    width:30%;
    margin:0 3% 3% 0;
}
.manyphoto .manyphoto-box ul li img {}
/*自适应样式*/
@media screen and (max-width:1204px){
.case-artilce {}
.case-artilce .item {
    margin: 2% 0;
}
.case-artilce .item .pic {
    width:100%;
}
.case-artilce .item .pic img {
    width:100%;
}
.case-artilce .item .word {
    float: left;
    position:relative;
    width:100%;
    height: 100%;
    padding: 15% 0 10% 0;
    margin-top:10%;
}
.case-artilce .item .word h1 {
    font-size: 24px;
    font-weight:bold;
}
.case-artilce .item .word .content {
}
.case-artilce .item .word .content p {
    font-size:14px;
}

.manyphoto .manyphoto-box {}
.manyphoto .manyphoto-box ul {}
.manyphoto .manyphoto-box ul li {
    width:48%;
    margin:1%;
}
.manyphoto .manyphoto-box ul li img {}
}
/*自适应样式 end*/


/*产品详情页-板块标题*/
.tit-top {
    width: 100%;
    padding:0.2rem 0 0.1rem 0;
    position: relative;
}

.tit-top p{
    font-size: 0.24rem;
    color: #231815;
    text-align: center;
}
@media screen and (max-width:1024px) {
.tit-top {
    padding:0.2rem 0 0.1rem 0;
}
.tit-top p {
    font-size: 0.16rem;
} 
}

/*产品详情页-效果图*/
.effect {}
.effect .effect-box  {
    max-width:100%;
}
.effect .effect-box ul {
}

.effect .effect-box ul li {
    float:left;
    width:48%;
    margin:1%;
}
.effect .effect-box ul li .photo {
    display: block;
    position: relative;
    top:0;
    left:0;
    width: 100%;
    padding-top:70%;
}
.effect .effect-box ul li .photo img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width:1024px) {
.effect .effect-box ul li {
    float:left;
    width:98%;
    margin:1%;
}
}


